Tesseract 3.02

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- File List
- File Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Groups Pages
Namespaces | Functions
cube_control.cpp File Reference
`#include "allheaders.h"`
`#include "cube_object.h"`
`#include "cube_reco_context.h"`
`#include "tesseractclass.h"`
`#include "tesseract_cube_combiner.h"`

Go to the source code of this file.

## Namespaces

namespace | tesseract

## Functions

TBOX | tesseract::char_box_to_tbox (Box *char_box, TBOX word_box, int x_offset)